body {
	-moz-user-select: auto !important;
	user-select: auto !important;
	-ms-user-select: auto !important;
	-webkit-user-select: auto !important;
}

#features2-o .media-container-row{
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#features2-o {
	padding-bottom: 60px;
}

.cid-qvF53jTGUD .logo {
	z-index: 0;
}

.cid-qvAINAx2kA .navbar.bg-color.makeItDark .link {
	color: #444 !important;
}

.cid-qvAINAx2kA .navbar.bg-color.makeItDark  .hamburger span {
	background-color:black;
}

.cid-qvAINAx2kA .navbar.bg-color .dropdown-item{
	color: #444 !important;
}

.cid-qvAINAx2kA .dropdown .dropdown-menu .dropdown-item {
	padding: 5px !important;
}

.cid-qvAINAx2kA .dropdown .dropdown-menu {
	padding: 5px;
	background-color: #F5F5F5;
}

.cid-qvAINAx2kA .navbar.navbar-short a{
	color:#444 !important;
}

.cid-qvAINAx2kA .bg-color .navbar-brand img {
	display:none;
}

.menu.cid-qvAINAx2kA .dropdown-item.active, .menu.cid-qvAINAx2kA .dropdown-item:active {
	background-color: #F5F5F5 !important;
}

*:not(strong) {
    font-weight: 300 !important;
	font-family: Roboto;
}

@media (min-width: 992px) {
  .container {
    max-width: 1440px;
  }
}

.rightColumnFormattedList ul{
	list-style: none;
	padding: 0;
}

.rightColumnFormattedList li{
	padding-left: 1.8em;
	color: #AC9D41;
	font-size: 13px;
	line-height:24px;
}

.rightColumnFormattedList li:before{
	content: "\f1c1"; /* FontAwesome Unicode */
	font-family: FontAwesome;
	font-size:18px;
	display: inline-block;
	margin-left: -1.3em;
	width: 1.3em;
	color: #AC9D41;
}

@media (max-width: 992px) {
	#footer1-g .media-wrap img {
		width: 150px;
	}
	/* menu font always black in mobile size */
	.cid-qvAINAx2kA .nav-dropdown .link {
		color: #444 !important;
	}
}

@media (max-width: 766px) {
	#footer1-g .media-wrap img {
		width: auto;
	}
	
	#content5-2p {
		padding-top: 27px;
	}
	
}

#footer1-g a {
	color:#FFF !important;
}

#footer1-g a:hover {
	color:#CCC !important;
}

#markerRed
{
	background-color:#FFF;
	padding-top: 40px;
}

#markerRed .container .inner
{
	background-color:#BBBBBB;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: 400 !important;
}

.cid-qCWivxCGSy .container.logo .logo {
	top: 65px !important;
}

/* fixes for logo on home */
.cid-qvF53jTGUD .logo img {
	min-width: 235px;
}

@media (max-width: 1400px) {
	.cid-qvF53jTGUD .logo img {
		position:relative;
		top:-10px;
	}
}

.nav-dropdown .dropdown-item {
	line-height: 20px;
}

.cid-qvAKabGdAa b{
	font-weight: 500 !important;
}

.cid-qCWivxCGSy .smallHeader {
	background-image: url("../images/header_v.2020_nur_muster.png") !important;
	background-size: 2600px;
	height: 150px;
}

/* home site */
.cid-qvF53jTGUD{
	background-image: url("../images/header_v.2020_mit_bild_neu2.jpg") !important;
}

@media (max-width: 575px) {
  .cid-qvF53jTGUD {
    padding-bottom: 140px;
    background-image: url("../images/header_v.2020_nur_muster.png") !important;
    background-position: -135px -240px;
    background-size: auto 350px;
  }
}

.cid-qvF5Jj1W5K .card-title {
	color: #AC9D41;
}

#menu2-a .display-4 {
	font-family: 'Roboto', sans-serif;
	font-size: 1.1rem;
	font-weight: 500 !important;
}

.cid-qCQgGYxt4y .mbr-section-title {
	color: #AC9D41;
}

a, a:hover {
    color: #232323;
	/*text-decoration: underline;*/
}

@media (max-width: 900px) {
	.cid-qvA3BCL8zl h1 {
		font-size: 1.8rem !important;
	}
}

@media (max-width: 992px) {
	#content6-i .imageBox {
		margin-top: 20px;
	}
}

a.text-white:hover, a.text-white:focus {
	outline: none;
}

.btn-form {
	background-color: #AC9D41 !important;
	border-color: #AC9D41 !important;
}

.btn-form:hover {
	background-color: #999999 !important;
	border-color: #999999 !important;
}

#features2-o .card_spacer {
	height: 70px;
}

@media (max-width: 900px) {
		#features2-o .card_spacer {
		height: 55px;
	}
}

#content6-i .dateWrapper a {
	color: #FFFFFF;
}

.copyrightNoteWrapper {
	position:relative;
	padding-bottom: 0px;
}

.copyrightNote {
	position: absolute;
	color: #999999;
	font-size: 0.9rem;
}

.cid-qvA3BCL8zl .signet {
	width: auto;
}

.cid-qwfO9Qda45 .signet, .cid-qvA3BCL8zl .signet {
	max-width: 100%;
}

#content6-j img:not(#text146 p b img){
	max-width: 100%;
	width: auto !important;
	height: auto !important;
}